@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@300&display=swap");

.mainContainer {
    position: relative;
}

.registerContainer {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -45%);
    width: 35%;
    border-radius: 4px;
    z-index: 10;
    background-color: #ffffff;
    margin: 10px 0px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

.welcomeBoard {
    padding-top: 10px;
    margin-left: 20px;
}

.welcomeBoard h3 {
    font-size: 2p4x;
}

.welcomeBoard p {
    font-size: 12px;
    top: -0px;
}

.formWrapper {
    border-bottom: 1px solid #e1e0e0;
    margin: 0 15%;
}

.formRegister {
    padding: 30px 0px 0px 0px;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    line-height: 20px;
    padding-right: 15px;
}

input {
    font-size: 12px;
    width: 100%;
    height: 30px;
    margin-bottom: 10px;
    background-color: #ffffff;
    outline: none;
    border: none;
    border-radius: 5px;
    border: 1px solid #999999;
    color: #9f9f9f;
    padding: 0px 10px;
}

label {
    font-weight: bold;
    font-family: "Nunito", sans-serif;
    color: #000000;
    font-size: 12px;
    line-height: 0px;
}

.buttonRegister {
    width: 55%;
    height: 30px;
    border-radius: 5px;
    background-color: #1e8ac6;
    color: #ffffff;
    box-shadow: 0px 4px 10px rgba(48, 91, 114, 0.3);
    margin: 20px 80px;
    font-size: 14px;
    border-color: #1e8ac6;
    border: none;
    transition-duration: 0.3s;
    transition-property: transform;
    cursor: pointer;
}
.buttonRegister:active {
    transform: scale(0.9);
}


.oAuth {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 50px;
    justify-content: space-between;
    margin: 20px 60px 0px 60px;
    gap: 15px;
}

.authGoogle {
    width: 50%;
    height: 40px;
    border-radius: 5px;
    background-color: #f5f8fd;
    box-shadow: 0px 4px 12px 1px rgba(0, 0, 0, 0.08);
    border-color: #f5f8fd;
    font-size: 12px;
    border: none;
}

.authFacebook {
    width: 50%;
    height: 40px;
    border-radius: 5px;
    background-color: #f5f8fd;
    box-shadow: 0px 4px 12px 1px rgba(0, 0, 0, 0.08);
    border-color: #f5f8fd;
    font-size: 12px;
    border: none;
}

.authGoogle img {
    position: relative;
    top: 2px;
    width: 12%;
    padding-right: 5px;
}

.authFacebook img {
    position: relative;
    top: 2px;
    width: 8%;
    padding-right: 5px;
}

@media screen and (max-width: 1080px) and (min-width: 720px) {
    .registerContainer {
        width: 50%;
    }
}

@media screen and (max-width: 721px) and (min-width: 476px) {
    .registerContainer {
        width: 70%;
    }
}

@media screen and (max-width: 475px) {
    .registerContainer {
        width: 90%;
    }
}
